import {Pipe, PipeTransform} from '@angular/core';

@Pipe({
  name: 'jkcurrency',
  standalone: true
})
export class CurrencyPipe implements PipeTransform {
  transform(value: string): string {
    return value.replaceAll("L", "P");
  }
}
